Subject: RE: IE 5.00 - 5.01 SSL Connection Failures

From: [email-masked]
Date: Fri, 17 May 2002 14:17:27 +0100

Just to concur with Jeff, IE5.00 is useless. At the end of June Microsoft
are dropping support for IE5.01SP2. I can't remember right now where I found
that out, and 

http://support.microsoft.com/default.aspx?scid=%2fdefault.aspx%3fscid%3dfh%3
ben-us%3bobsprodi 

Doesn't list IE5.01 as obsolete, although IE5.5SP2 is listed as a
replacement for other versions of IE. Of course, the obsolete list is
incomplete anyway (Office 97 is missing, as was mentioned in this weeks
Woody's Office Watch. I'm the one who got it in there).

A minimum of IE5.5SP2 is required now, although of course people will be
using older versions. As an organisation we are dependant on IE (since we
use VBScript a lot) and so we are moving up to IE5.5SP2 gradually.

Having said that, I've just posted to Bugtraq a comment that the latest
update (MS02-23, or Q321232 depending on your preferences) is refusing to
install on some Windows 2000 machines. 

Don't we just love Microsoft?

- 
John Airey
Internet systems support officer, ITCSD, Royal National Institute of the
Blind,
Bakewell Road, Peterborough PE2 6XU,
Tel.: +44 (0) 1733 375299 Fax: +44 (0) 1733 370848 [email-masked] 

If Charles Darwin knew a fraction of what scientists know today, he'd never
have written the Origin of the Species.

> -----Original Message-----
> From: Jeff [mailto:[email-masked]]
> Sent: 17 May 2002 13:51
> To: [email-masked]
> Subject: RE: IE 5.00 - 5.01 SSL Connection Failures
> 
> 
> 
> MS IE 5.00 was a flawed release, that MS very quickly (4 
> weeks) replaced
> [snip]
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Louis Sabet
> Sent: 17 May 2002 13:29
> To: [email-masked]
> Subject: IE 5.00 - 5.01 SSL Connection Failures
> 
> 
> Hi List,
> 
> I work for a mobile phone retail company in the UK - www.mobiles.co.uk
> 
> Recently we discovered that several of our customers were unable to
> complete the secure portions of their orders. The only common factor
> with all these problems were that all customers were using IE 
> 5.00 to IE
> 5.01.
> 
> Under Internet Explorer they receive "Page Connot Be Found". With
> Netscape all works fine, and with all other recent Internet Explorer
> versions, a successful connection can be made.
> 
> I found nothing useful on the Microsoft site other than this:
> http://support.microsoft.com/default.aspx?scid=kb;EN-US;q244302
> 
> It may be the root of the problem, but we cannot ask the 33% of our
> customers who use IE5 to patch their machines before 
> accessing our site.
> 
> It is obvious that MOST connections to https sites can be 
> made from IE5,
> or it would have been better documented.
> 
> I contacted Verisign to find out if there was a reason some 
> certificates
> were useable with IE5, and others weren't, but I found their technical
> support to be quite useless.
> 
> My last option is to ask you guys whether this could be a 
> configuration
> issue - or whether there is some configuration tweak I can make to get
> around this problem for our IE5 users.
> 
> Best regards,
> 
> Louis
> 
> -- 
> Louis Sabet <[email-masked]>
> http://www.webtedium.com/
> 
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> 
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> 

- 

NOTICE: The information contained in this email and any attachments is 
confidential and may be legally privileged. If you are not the 
intended recipient you are hereby notified that you must not use, 
disclose, distribute, copy, print or rely on this email's content. If 
you are not the intended recipient, please notify the sender 
immediately and then delete the email and any attachments from your 
system.

RNIB has made strenuous efforts to ensure that emails and any 
attachments generated by its staff are free from viruses. However, it 
cannot accept any responsibility for any viruses which are 
transmitted. We therefore recommend you scan all attachments.

Please note that the statements and views expressed in this email 
and any attachments are those of the author and do not necessarily 
represent those of RNIB.

RNIB Registered Charity Number: 226227

Website: http://www.rnib.org.uk 

14th June 2002 is RNIB Look Loud Day - visit http://www.lookloud.org.uk to
find out all about it.

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]

---

From: [email-masked]
Date: Fri, 17 May 2002 14:37:08 +0100

Simply send them to http://windowsupdate.microsoft.com, and talk them
through it if you have to. 

Things could get worse for them if they don't anyway.

- 
John Airey

-